<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="@dimen/_3sdp"/>
    <solid android:color="@color/n_formBack"/>
    <stroke android:width="1dp" android:color="@color/primaryColor"/>

</shape>